body {  
         behavior: url(includes/csshover.htc);
} /* WinIE behavior call */
div#nav-cat {
     margin-top: 0em;
     background-color: #ffffff;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
     font-weight: bold;
     font-size: 11px;
}
div#nav-cat ul {
     margin: 0em; 
     padding: 0em; 
     width: 100%;  
     z-index: 1000;
     line-height: 14px;
     border: none;

}

div#nav-cat ul.level2 {background-color: #eee;}
div#nav-cat ul.level3 {background-color: #fff;}
div#nav-cat ul.level4 {background-color: #fff;}
div#nav-cat ul.level5 {background-color: #fff;}
div#nav-cat ul.level6 {background-color: #fff;}

div#nav-cat li {
     z-index: 1; 
     position: relative;
     list-style: none; 
     margin: 0;
     margin-top: 0; /* change it to whatever space you want to put space between buttons*/
     border-bottom: 1px dashed #aaa; /* <---this line may help or hinder IE menu shifting issues. */
    /* background-color: #eee; Sets background of Menu items that DOES NOT have sub-menu's SYSTEM WIDE!!! */
    
}
div#nav-cat li li {  float: left;
    width: 197px;
    margin-left: ;/* This puts space between menu and sub-menu, reccomend to leave at 0 unless you have over-lapping problems. */
    background-color: ; /* sets the background of submenu ,WITHOUT submenus, when menu is HOVERED */
} 
div#nav-cat li:hover {background-color: ;} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
div#nav-cat li.submenu {background: #eee none repeat scroll 0 0;} /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {background: #ddd none repeat scroll 0 0;} /*sets the HOVER background of any menu item that DOES have submenu items */



div#nav-cat li a {
    display: block;
    padding: 15px 0px 11px 10px;
    text-decoration: none; 
 
    color: #000;
margin-left: 9px;
}

div#nav-cat li a:hover{color:#000;text-decoration: underline;}

div#nav-cat ul ul {
    position: absolute; top: 0; left: 219px;box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    display: none; z-index: 1000;width:394px;
}

div#nav-cat ul.level3 li{width:220px;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 210px;overflow: scroll;}